{
  "body": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "seatColor": {
    "enabled": false,
    "colors": [
      "#C40303"
    ]
  },
  "wheelsCenter": {
    "color": "#FF262626",
    "flakes": 1.0,
    "enabled": true
  }
}